Changing the version of groovy used by grails

L

longtimer

Guest
Hello,

I have been unable to find a way to change the version of groovy that is used by grails. The documentation does not appear to cover this scenario. Is there some documentation or does someone know how to do this? The various configuration files show the groovy-all jar reference multiple times so I am not sure which location is the place to make the change.

Thanks,

Jason
 
Top